iOS 4.1 Help neaded regarding ios 4.1 jailbreak (sn0w breeze)

Discussion in 'iOS Jailbreak & Cydia' started by percyrulz, Oct 8, 2010.

  1. percyrulz

    percyrulz Member

    Joined:
    Mar 29, 2010
    Messages:
    153
    Likes Received:
    0
    Device:
    3G iPod touch
    hey frnds,
    i have a ipod touch 3g 32gb. i have created a custom fw using sn0wbreeze but the thing is when i try 2 install on the ipod it shows me the 1604 error. plz help if possible...
  2. iMicky

    iMicky New Member

    Joined:
    Dec 15, 2008
    Messages:
    968
    Likes Received:
    0
    Device:
    3G iPod touch
    sn0wbreeze only works on old bootrom devices (iPhone 3G, iPod touch 2G and old version 3GS).

    So unfortunately our devices are not supported by any jailbreak. I just found out today that even the new 4.1 greenp0ison jailbreak won't work on 3rd Generation devices so at the moment we are stuck.

    Please Register or Log in to view images

  3. percyrulz

    percyrulz Member

    Joined:
    Mar 29, 2010
    Messages:
    153
    Likes Received:
    0
    Device:
    3G iPod touch
    how can that b possible cause every where on the new it says that ipt3g is supported & also i created a custom version using sn0wbreeze the only thing it cannot b istalled donnno y????

    Please Register or Log in to view images

  4. Tkf1

    Tkf1 Community Development Staff Member

    Joined:
    Oct 12, 2009
    Messages:
    17,397
    Likes Received:
    2,488
    Device:
    iPad mini
    It's supported. Just put it into DFU mode.
  5. iMicky

    iMicky New Member

    Joined:
    Dec 15, 2008
    Messages:
    968
    Likes Received:
    0
    Device:
    3G iPod touch
    I don't know, I also thought 3G devices were supported but it turns out that the SHAtter exploit will only support the iPad, iPhone 4 and iPod touch 4.

    it doesn't matter what you do with sn0wbreeze, the exploit it uses only works on 2G models. It won't work on 3rd gen, and neither will any other jailbreak on 4.1. So now, we play the waiting game.

    Please Register or Log in to view images

  6. Tkf1

    Tkf1 Community Development Staff Member

    Joined:
    Oct 12, 2009
    Messages:
    17,397
    Likes Received:
    2,488
    Device:
    iPad mini
    Sn0wbreeze 2.0 supports
    iPhone 2g,3G and 3GS Old Bootrom
    iPod 1,2G Non MC, 2G MC, 3gen
    2G MC, 3GS and 3G need to be on 3.1.2.
  7. iMicky

    iMicky New Member

    Joined:
    Dec 15, 2008
    Messages:
    968
    Likes Received:
    0
    Device:
    3G iPod touch
    exactly, but since this is in the 4.1 forum I assumed that's what firmware they are on, so sn0wbreeze is useless.
  8. Tkf1

    Tkf1 Community Development Staff Member

    Joined:
    Oct 12, 2009
    Messages:
    17,397
    Likes Received:
    2,488
    Device:
    iPad mini
    It's using 3.1.2 Blackra1n exploit to jailbreak 4.1.
  9. iKeirNez

    iKeirNez Active Member

    Joined:
    Apr 16, 2010
    Messages:
    1,066
    Likes Received:
    3
    Device:
    2G iPod touch
    MC does not work for sn0wbreeze
  10. iMicky

    iMicky New Member

    Joined:
    Dec 15, 2008
    Messages:
    968
    Likes Received:
    0
    Device:
    3G iPod touch
    Well, my 3rd gen came shipped with 3.1.3, so I had no option to back up SHSH blobs for 3.1.2. I just assumed the same for the OP too but if they have no SHSH blobs either, sn0wbreeze cannot be used on MC models.

Share This Page